=== debian/control ===
Source: jolicloud-webapp-tweetmixx
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tweetmixx
Provides: prism-webapp-tweetmixx
Replaces: prism-webapp-tweetmixx (<= 1.0)
Conflicts: prism-webapp-tweetmixx (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tweetmixx.com/
Description: Jolicloud web application for Tweetmixx
 The Tweetmixx web site running in a simple Jolicloud window.

Package: prism-webapp-tweetmixx
Architecture: all
Depends: jolicloud-webapp-tweetmixx
Description: Transitional package for jolicloud-webapp-tweetmixx
 This is a transitional package for jolicloud-webapp-tweetmixx, and can safely
 be removed after the installation is complete.
